DefenseCharmG = {
	Description			= "guardian's defense charm",

	ShortDescription	= "Defense charm",
	LongDescription		= "A guardian's defense\ncharm. Made out of dragon\nscales.\n \nIncreases defense rating\nby 20.",

	DefensePlus			= 20,

	Char				= "a",

	Kind				= "Other",

	HP					= 10
}

function DefenseCharmB:BumpInto()
	if not Hero:AddToInventory( self, "Other" ) then SwitchObjects( self, Hero ) end
end
